Mail archive
alpine-devel

[alpine-devel] install freeradius

From: Pascal Laurent <tipizo_at_gmail.com>
Date: Sat, 16 Apr 2011 17:23:34 -0400

Hi,

I'm trying to install freeradius and I'm getting this error:

alpine:~# apk add freeradius-mysql
ERROR: Unable to satisfy all dependencies:
  freeradius-mysql-2.1.10-r17: libmysqlclient
ERROR: Missing packages:
 libmysqlclient

My repositories look like so:

http://nl.alpinelinux.org/alpine/edge/main
http://dl-2.alpinelinux.org/alpine/edge/main/x86
http://dl-3.alpinelinux.org/alpine/edge/main/x86
http://dl-4.alpinelinux.org/alpine/edge/main/x86

How do i fix this problem?

Thanks,
--Tipizo



---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Sat Apr 16 2011 - 17:23:34 UTC